@charset "utf-8";

/*Begin CGM additions*/
#get_immediate_ad {
	float:right;
	margin-left:60px;
	margin-right:30px;
	width:300px; 
}

#left_column_ad {
	float: left;
	margin-left: 8px;
	margin-right: 1%;
	width: 160px;
}

#featured_image {
max-width: 100%;
}

#syndicate a:link, #syndicate a:visited, #syndicate a:hover, #syndicate a:active{
	font-size: 13px;
	font-weight: normal;
	text-decoration:none;
}

#mainContentPagesRight #syndicate {
margin-left:5%;
}
	
#syndicate h1 {
margin-bottom:20px;
}

#syndicate h2 {
margin-bottom:8px !important;
}

/*remove extra margin after paragraphs that are followed by unordered lists*/
#syndicate p + ul {
    margin-top: -12px;
}

#syndicate ul, ol{
line-height:1 !important;
}

#syndicate ul li {
padding-bottom:0 !important;
line-height:1.75 !important;
}

#syndicate ol li {
padding-bottom:0 !important;
line-height:1.5 !important;
}

#tagged {
font-weight:bold;
}

#tagged a:link, #tagged a:visited, #tagged a:hover, #tagged a:active{
	font-weight: bold !important;
	color: #147f85 !important;
}

#right_sidebar_blog {
	float: right;
	width: 200px;
	margin-top: 10px !important;
	margin-right: 20px !important;
}

#recent_posts_wrapper {
width:180px;
}

#recent_posts_wrapper a:link, #recent_posts a:hover, #recent_posts a:active, #recent_posts a:visited {
text-decoration:none;
line-height:0.8;
}

#recent_posts {
padding-left:15px;
}

#tagcloud_wrapper {
width:180px;
}

#taglist {
padding-left:15px !important;
line-height:1.2 !important;
}

#taglist a:link, .tagcloud a:visited {
color:black !important;
}

.taglink {
	font-size:14px;
	float:left;
	padding: 5px !important;
	margin-bottom: 10px;
	margin-right: 5px;
	border:solid #dcdcdc 1px;
	display: block;
}

#teaser_list {
list-style-type:none;
font-size: 1em !important;
}

#teaser_list h2 {
	font-size:1em !important;
	margin-bottom:10px !important;
}

.pager {
	float:right;
}

.pager li {
	display:inline;
	margin:0 !important;
	padding:.6em !important;
}

/*End CGM additions*/


#breadcrumbs_container {
border-top: 1px solid #fff;
}

#toolbox_container {
margin-bottom: 15px;
margin-top: 25px;
display:block;
height:72px;
clear: both;
}

#get_immediate_help {
	 float:right;
	 margin-left:60px;
	 margin-right:30px;
width:261px; 
height:71px;
}

.breadcrumb {
	font-size:0.79em;
	margin-top: -9px;
	height:40px; 
	line-height:25px;
	font-weight:bold;
	color:#333;
	padding-left:1.850em;
	//margin-bottom:9px;
	background-color: #fff4df;
	border-bottom: 1px solid #fecc66;
	padding-top: 10px;
}

.breadcrumb a {
	font-weight:normal;
}

.breadcrumb  a:link {
	color: #333;
	text-decoration:none;
}

.breadcrumb  a:hover , .breadcrumb  a:active {
	color: #333;
	text-decoration:underline;
}

.breadcrumb  a:visited {
	color: #333;
}

#left_navigation {
	float: left;
	margin-left: 8px;
	margin-right: 1%;
	width: 200px; /*was 180*/
}
#LeftRelatedLinksHeader {
	height: 48px;
	background: url(/img/hdr-related-links.png) no-repeat;
}
#LeftRelatedLinksHeader_es {
	height: 48px;
	background: url(//www.mentalhealth.org/img/hdr-related-links_es.png) no-repeat;
}
#navcol { clear: both; }
#navcol .leftnav ul li:first-child{ 
margin-top: -9px;
}
/* This is the "arrow" on the left nav */
#navcol .leftnav ul li.active:after {
	border-color: transparent transparent transparent #fddb94;  /* was ffedc7 */
	border-style: solid;
	border-width: 10px;
	content: "";
	height: 0px;
	left: 99.5%;
	position: absolute;
	top: 10px !important;
	width: 0;
}
#navcol .leftnav .menu li a:link { color: #333 !important; }
#navcol .leftnav .menu li a:hover { background-color: #fff4d0; }

#mainContentPages {
	margin-left: 2%; /* 20px */
	margin-right: 2%; /* 20px */
}
#page_content_container_standard_layouts {
	width:100%;              /* leave some breathing room */
	margin:auto;            /* center the page; not necessary if you remove the above line */
	max-width:980px;       /* 5000px is width of the backgroud-image. If someone were to make the browser wider 
                                       than 5000px, the faux column wouldn't work so we set a max-width.*/
    background: url(//www.mentalhealth.org/img/bg_inner_pages.png) no-repeat 0px 40px;
}
#page_content_area {
	margin-top:30px;
}

#page_content_area hr {
	margin-top: 2px;
	margin-bottom: 3.5px;
	font-weight: 10;
	height: 1.5px;
	color:#eeeeee;
	background-color:#eeeeee;
	border:0;
}
#page_content_area h1 {
	color: #000000;
	font-family: Arial;
	font-size: 1.625em;
	line-height: 1.1em;
	font-weight: 100;
}

#page_content_area ul {
	padding-left:38px;
	padding-top: 0;
	margin:0px;
	color: #222222;
	font-size: 0.812em;
	line-height: 1.75em;
	font-family: Arial;
}
#page_content_area ul li ul {
	color: #222222;
	font-size: 1em;
	line-height: 1.75em;
	margin: 0;
	padding:10px 0 0 20px;
	font-family: Arial;
}
#page_content_area ol {
	padding-left:38px;
	padding-top: 0px;
	margin:0px;
	color: #222222;
	font-size: 0.812em;
	line-height: 1.75em;
	font-family: Arial;
}
#page_content_area ul li ol {
	list-style: decimal;
	color: #222222;
	font-size: 1em;
	line-height: 1.75em;
	margin: 0;
	padding-left: 38px;
	padding-top: 20px;
	font-family: Arial;
}
#page_content_area li {
	padding: 0 0 10px 5px;
}
#page_content_area h2 {
	color: #000000;
	font-size: 1.25em;
	line-height: 1.22em;
	font-weight: 100;
	margin: 10px 0 0;
	font-family: Arial;
	padding-top: 10px;
}
#page_content_area h3 {
	color: #000000;
	font-size: 0.938em;
	font-weight: bold;
	font-family: Arial;
	line-height: 1.22em;
	padding: 15px 0px 0px;
}
#page_content_area h4 {
	color: #000000;
	font-size: 0.813em;
	font-weight: 600;
	line-height: 1.22em;
	margin: 10px 0;
	font-family: Arial;
}
#page_content_area p {
	font-family: Arial;
	margin: 5px 0 10px;
	font-size: 0.812em;
	color: #222222;
	padding-bottom: 10px;
	padding-top: 0;
}

#page_content_area .divider {
	Border-bottom: 1px dotted rgb(102, 102, 102);
}

#mainContentPagesLeft {
	float: left;
	/*width: 718px;*/
	width: 693px;  /*WT-3129: add padding to right*/
}
/* the following 2 lines are new */
//#mainContentPagesLeft h1.pagetoptitle + p { padding-bottom: 25px !important; }
#mainContentPagesLeft p, #mainContentPagesLeft h2 { margin-right: 20px; }

#mainContentPagesRight {
	float: left;
	width: 70.3125%; /* 675px */
	margin-right: 1.5%; /* 15px */
	margin-left:  1.5%; /* 20px */
}
#mainContentPagesRight h1 {
	padding-top: 1.5em;
}
#mainContentPagesRightLeft {
	float: left;
	margin-left: 1.5%;
	margin-right: 1.5%;
	width: 51.276%;
}

	/*  Right Sidebar
================================================== */
#right_sidebar {
	float: left;
	//width: 22.7083%;
	//border-top: thin solid #fff;
}
#right_sidebar a {
	font-size:1em;
	text-decoration: none;
}
#right_sidebar a:hover {
	text-decoration: underline;
}
#right_sidebar p {
	color: #555555;
	font-size: 1.065em;
	line-height: 1.25em;
}
#sidebar_snippet1 hr, .sidebar_snippet2 hr {
	margin: 0 auto;
	margin-top: 6px;
	margin-bottom: 6px;
	font-weight: 10;
	height: 1.5px;
	color:#eeeeee;
	background-color:#eeeeee;
	border:0;
}
#sidebar_snippet1 {
	background-color:#FFFFFF;
	border: #CCE5C8 medium solid;
	width:80%;
	margin-left: auto;
	margin-right: auto;
	margin-top:8px;
	margin-bottom:20px;
}

#sidebar_snippet2 {
	background-color:#FFFFFF;
	width:80%;
	margin-left: auto;
	margin-right: auto;
	margin-top:8px;
	margin-bottom:20px;
	}
	
#sidebar_snippet_top {
	width:100%;
	height:1.2em;
	background-image:url(//www.mentalhealth.org/img/sidebar_boxtop_green.png);
	background-repeat:repeat-x;
	margin-left: auto;
	margin-right: auto;
}
.sidebar_snippet_textbox {
	font-family:Arial;
	font-size: 0.813em;
	margin-top: 0.375em;
	line-height: 0.3em;
	margin-bottom: 0.625em;
	margin-left: auto;
	margin-right: auto;
	width: 10.7em;
}
#sidebar_snippet1 h3, .sidebar_snippet2 h3 {
	text-align: center;
	text-transform:uppercase;
	font-weight: bolder;
	font-size: 1em;
}
#sidebar_snippet1 h2, .sidebar_snippet2 h2 {
	text-align: center;
	text-transform:uppercase;
	font-weight: bolder;
	font-size: 1.125em;
}

.group1 {
	width: 100%;
	height: 274px;
	background-image: url(//www.mentalhealth.org/img/group1.png);
	background-repeat: no-repeat;
	margin: 25px auto;
}

.group1 .video {
     float: left;
     margin-top: 10px;
     margin-left: 15px;
}

.group1 .text {
     float: right;
     width: 35%;
     margin-top: 10px;
     margin-right: 35px;
     padding-top: 80px;
     padding-right: 65px;
     font-size: 1.25em;
     font-weight: normal;
     line-height: 1.35em;
}

.group2 .video {
     float: right;
     margin-top: 10px;
     margin-right: 30px;
}

.group2 .text {
     float: left;
     width: 35%;
     margin-top: 10px;
     margin-left: 10px;
     padding-top: 80px;
     padding-left: 50px;
     font-size: 1.25em;
     font-weight: normal;
     line-height: 1.35em;
}
.group2 {
	width:100%;
	height:274px;
	background-image:url(//www.mentalhealth.org/img/group2.png);
	background-repeat:no-repeat;
	margin: 25px auto;
}